/*Global CSS*/
div#wd_tk-faq-inr .faq-item .faq-body p a {
    color: #2d81a5;
    transition: all .3s ease-in-out;
}
div#wd_tk-faq-inr .faq-item .faq-body p a:hover {
    color: #000;
}
div#takoma_wd-mn, div#takoma_wd-mn * {
    box-sizing: border-box;
    font-family: 'Montserrat';
}
div#takoma_wd-mn h1, div#takoma_wd-mn h2,div#takoma_wd-mn h3, div#takoma_wd-mn h4, div#takoma_wd-mn h5, div#takoma_wd-mn h6, div#takoma_wd-mn p, div#takoma_wd-mn ul, div#takoma_wd-mn ul li, div#takoma_wd-mn a {
    margin-top: 0;
}
section.tm_wd-wds p.btn_takoma,
section.tm_wd-srvgNH p.btn_takoma,
section.tm_wd-bnr p.btn_takoma {
    margin-top: 20px !important;
}
section.tm_wd-pCsh .span_4.bxCol h3,
section.tm_wd-dlvrDC h3{
    margin: 10px 0 !important;
}
div#takoma_wd-mn .container {
    width: 90%;
    max-width: 1920px;
    margin: 0 auto;
}
div#takoma_wd-mn .row {
    padding: 0 10px;
}
div#takoma_wd-mn .span_12 {
    width: 100%;
}
div#takoma_wd-mn .span_9 {
    width: 75%;
}
div#takoma_wd-mn .span_8 {
    width: 66.66%;
}
div#takoma_wd-mn .span_7 {
    width: 58.33%;
}
div#takoma_wd-mn .span_6,
section.loc_bnr .span_6 {
    width: 50%;
}
div#takoma_wd-mn .span_5 {
    width: 41.66%;
}
div#takoma_wd-mn .span_4 {
    width: 33.33%;
}
div#takoma_wd-mn .span_3 {
    width: 25%;
}
div#takoma_wd-mn .span_2-5 {
    width: 20%;
}
div#takoma_wd-mn h2{
	font-size: 36px;
	font-weight: 700;
	line-height: 46px;
}
p.p-txt{
	font-size: 16px;
	line-height: 27px;
	font-weight: 500;
}
section.takoma_menu .menu_top p.p-txt a,
section.takoma_menu .tab_body .body_wrper p.p-txt a {
    color: #2d81a5;
    transition: all .3s ease-in-out;
}
section.takoma_menu .menu_top p.p-txt a:hover,
section.tm_wd-wds .scrollTxt p.p-txt a:hover,
section.takoma_menu .tab_body .body_wrper p.p-txt a:hover{
    color: inherit;
}
section.tm_wd-wds .scrollTxt p.p-txt a{
    color: #6bc9f2;
    transition: all .3s ease-in-out;
}
/*Weed Delivery Banner CSS*/
section.tm_wd-bnr {
/*    padding: 184px 0;*/
    position: relative;
}
section.tm_wd-bnr .tm_wd_bnr-inr {
    width: 100%;
    display: flex;
    overflow: hidden;
    align-items: center;
    justify-content: center;
    position: relative;
    z-index: 5;
    min-height: 550px;
    padding: 40px 0;
}
section.tm_wd-bnr .cotnt-inr {
    text-align: center;
    width: 100%;
    margin: 0 auto;
    display: flex;
    flex-direction: column;
    gap: 10px;
}
section.tm_wd-bnr .bnr-bg {
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  display: block;
}
section.tm_wd-bnr .bnr-bg:before {
  width: 100%;
  height: 100%;
  display: block;
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  background-image: url(https://takomawellness.com/wp-content/uploads/2025/07/ban-img.webp);
  background-repeat: no-repeat;
  background-size: cover;
  z-index: 1;
  background-attachment: fixed;
  background-position: center center;
}
section.tm_wd-bnr .bnr-bg:after {
  width: 100%;
  height: 100%;
  display: block;
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  background: #000000A3;
  background-repeat: no-repeat;
  background-size: contain;
  z-index: 3;
}
section.tm_wd-bnr h1{
  font-weight: 800;
  font-size: 45px;
  color: #fff;
  line-height: 55px;
}
section.tm_wd-bnr p.p-txt {
  font-size: 18px;
  color: #fff;
  font-weight: 500;
  width: 30%;
  margin: 0 auto;
}
section.tm_wd-bnr p.btn_takoma {
    display: inline-block;
    margin-top: 20px;
}
section.tm_wd-bnr p.btn_takoma a{
    background: #2F83A7;
    text-decoration: none;
    font-size: 12px;
	line-height: 20px;
    letter-spacing: 1.2px;
    font-weight: 600;
    color: #fff;
    width: 173px;
    padding: 14px 10px;
    display: inline-block;
    transition: all .3s ease-in-out;
    border-radius: 2px;
    text-transform: uppercase;
}
section.tm_wd-bnr p.btn_takoma a:first-child{
    margin-right: 10px;
}
section.tm_wd-bnr p.btn_takoma a:hover{
    transform: translate(0px, -2px);
    background: #fff;
    color: #2F83A7;
}
/*Headline CSS*/
section.tm_wd-hdSec {
    padding: 16px 0;
    background: #141618;
    color: #fff;
}
section.tm_wd-hdSec .tm_wd_hdSec-inr .cotnt-inr {
    max-width: 1440px;
    margin: 0 auto;
}
section.tm_wd-hdSec ul.listUl {
    display: flex;
    align-items: center;
    gap: 70px;
}
section.tm_wd-hdSec ul.listUl li {
    list-style-type: none;
    font-size: 14px !important;
    line-height: 16px;
    font-weight: 500 !important;
    position: relative;
    padding-left: 40px;
    transition: all .3s ease-in-out;
    width: fit-content;
	color: #fff !important;
}
section.tm_wd-hdSec ul.listUl li:before{
    content: '';
    width: 34px;
    height: 34px;
    background: url(https://takomawellness.com/wp-content/uploads/2025/07/sameday-icon.webp);
    background-repeat: no-repeat;
    background-size: cover;
    position: absolute;
    left: 0;
    transition: all .3s ease-in-out;
}
section.tm_wd-hdSec ul.listUl li:hover{
    transform: translate(2px, 0px);
/*     cursor: pointer; */
}
section.tm_wd-hdSec ul.listUl li:hover:before{
    transform: rotate(360deg);
}
section.tm_wd-hdSec ul.listUl li.one:before{
    background: url(https://takomawellness.com/wp-content/uploads/2025/07/sameday-icon.webp);
    background-repeat: no-repeat;
    background-size: cover;
}
section.tm_wd-hdSec ul.listUl li.two:before{
    background: url(https://takomawellness.com/wp-content/uploads/2025/07/weed-products-icon.webp);
    background-repeat: no-repeat;
    background-size: cover;
}
section.tm_wd-hdSec ul.listUl li.three:before{
    background: url(https://takomawellness.com/wp-content/uploads/2025/07/cookies-corner-icon.webp);
    background-repeat: no-repeat;
    background-size: cover;
}
section.tm_wd-hdSec ul.listUl li.four:before{
    background: url(https://takomawellness.com/wp-content/uploads/2025/07/selfcertify-icon.webp);
    background-repeat: no-repeat;
    background-size: cover;
}
section.tm_wd-hdSec ul.listUl li.five:before{
    background: url(https://takomawellness.com/wp-content/uploads/2025/07/family-owned-icon.webp);
    background-repeat: no-repeat;
    background-size: cover;
}
section.tm_wd-hdSec ul.listUl li.six:before{
    background: url(https://takomawellness.com/wp-content/uploads/2025/07/out-state-icon.webp);
    background-repeat: no-repeat;
    background-size: cover;
}
/*Weed Delivery Menu CSS*/
a.takoma_btn.btn_bg-blk {
    background: #000000;
    text-decoration: none;
    font-size: 12px;
    letter-spacing: 1.2px;
    font-weight: 600;
    color: #fff;
    width: 173px;
    padding: 14px 10px;
    display: inline-block;
    transition: all .3s ease-in-out;
    border-radius: 2px;
    text-transform: uppercase;
    text-align: center;
}
a.takoma_btn.btn_bg-blk:hover{
    transform: translate(0px, -2px);
    background: #6BC9F2;
}
section.tm_wd-menu {
    padding: 80px 0px;
}
section.tm_wd-menu .inrCntntMn {
    width: 100%;
    margin: 0 auto;
    text-align: center;
}
/*section.tm_wd-menu p.p-txt{
    width: 80%;
    margin: 10px auto;
}*/
section.tm_wd-menu .cotnt-inr
 {
    display: flex;
    flex-direction: column;
    align-items: center;
    max-width: 1050px;
    margin: 0 auto;
    gap: 15px;
}
section.tm_wd-menu h2{
    color: #2F83A7;
}
.takoma_menu {
    background-color: #fff;
    padding: 50px 0 80px;
}
.takoma_menu  [data-noscan="true"] {
  pointer-events: auto;
  cursor: pointer;
}
.takoma_menu .menu_top {
    width: 100%;
    max-width: 1100px;
    margin: 0 auto;
}
.menu_top .col-inr {
    display: flex;
    flex-direction: column;
    gap: 12px;
    align-items: center;
    justify-content: center;
    text-align: center;
}
.menu_top .col-inr * {
    margin: 0;
    padding: 0;
}
.takoma_menu .menu_tabs {
    width: 100%;
    display: flex;
    flex-direction: column;
    gap: 50px;
    padding: 40px 0 0;
}
.menu_tabs .tabs_head {
    width: 100%;
}
.tabs_head ul {
    list-style-type: none;
    margin: 0 auto;
    padding: 0;
    display: flex;
    flex-direction: row;
    gap: 15px;
    align-items: center;
    justify-content: space-evenly;
    width: 90%;
    max-width: 1250px;
    background-color: #fff;
    box-shadow: 0px 0px 20px rgba(45, 129, 165, 0.2);
    border-radius: 5px;
}
.tabs_head ul li {
    display: block;
    list-style-type: none;
}
.tabs_head ul button.tab_btn {
    display: flex;
    padding: 15px 0;
    background: transparent;
    border: none;
    outline: none;
    border-bottom: 3px solid #fff;
    flex-direction: column;
    gap: 10px;
    font-size: 16px;
    font-weight: 600;
    transition: all .3s ease-in-out;
}
.tabs_head ul li button.tab_btn::before {
    content: '';
    display: block;
    width: 60px;
    height: 60px;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center center;
    margin: 0 auto;
}
.tabs_head ul li:nth-child(1) button.tab_btn::before{
    background-image: url(https://takomawellness.com/wp-content/uploads/2025/07/tab-icon1.webp);
}
.tabs_head ul li:nth-child(2) button.tab_btn::before{
    background-image: url(https://takomawellness.com/wp-content/uploads/2025/07/tab-icon2.webp);
}
.tabs_head ul li:nth-child(3) button.tab_btn::before{
    background-image: url(https://takomawellness.com/wp-content/uploads/2025/07/tab-icon3.webp);
}
.tabs_head ul li:nth-child(4) button.tab_btn::before{
    background-image: url(https://takomawellness.com/wp-content/uploads/2025/07/tab-icon4.webp);
}
.tabs_head ul li:nth-child(5) button.tab_btn::before{
    background-image: url(https://takomawellness.com/wp-content/uploads/2025/07/tab-icon5.webp);
}
.tabs_head ul li:nth-child(6) button.tab_btn::before{
    background-image: url(https://takomawellness.com/wp-content/uploads/2025/07/tab-icon6.webp);
}
.tabs_head ul li:nth-child(7) button.tab_btn::before{
    background-image: url(https://takomawellness.com/wp-content/uploads/2025/07/tab-icon7.webp);
}
.tabs_head ul li:nth-child(8) button.tab_btn::before{
    background-image: url(https://takomawellness.com/wp-content/uploads/2025/07/tab-icon8.webp);
}
.tabs_head ul button.tab_btn:hover, .tabs_head ul button.tab_btn.active {
    border-color: #F20017;
    color: #2F83A7;
}
.menu_tabs .tabs_container {
    width: 90%;
    max-width: 1150px;
    margin: 0 auto;
}
.tabs_container .tab_body {
    display: none;
    flex-direction: column;
    gap: 0;
    width: 100%;
}
.tab_body .body_head {
    display: none;
}
.tab_body .body_wrper {
    width: 100%;
    display: flex;
    gap: 10px;
    align-items: center;
    position: relative;
}
.body_wrper .tab_img-box {
    width: 100%;
    height: 390px;
    overflow: hidden;
    border-radius: 7px;
}
.body_wrper .tab_img-box img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center center;
    vertical-align: middle;
    margin: 0;
}
.body_wrper .tab_img-box, .body_wrper .tab_img-box * {
    transition: all .3s ease-in-out;
}
.body_wrper .tab_img-box:hover img {
    transform: scale(1.1) translate(-5px, 5px);
}
.body_wrper .col-inr {
    width: 100%;
    display: flex;
    flex-direction: column;
    gap: 20px;
    align-items: start;
    padding-left: 50px;
    position: relative;
    z-index: 2;
}
.body_wrper .col-inr h3 {
    font-size: 25px;
    color: #2F83A7;
    line-height: 30px;
}
.tabs_container .tab_body.active {
    display: flex;
}
.tab_body .body_wrper::after {
    content: '';
    position: absolute;
    bottom: -80px;
    right: -100px;
    z-index: 1;
    width: 213px;
    height: 213px;
    background-image: url(https://takomawellness.com/wp-content/uploads/2025/07/takoma-flower-side.webp);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: contain;
}
div#tab-2 .body_wrper::after{
    background-image: url(https://takomawellness.com/wp-content/uploads/2025/07/concentrate-side-large.webp);
}
div#tab-3 .body_wrper::after{
    background-image: url(https://takomawellness.com/wp-content/uploads/2025/07/edibles-side-large.webp);
}
div#tab-4 .body_wrper::after{
    background-image: url(https://takomawellness.com/wp-content/uploads/2025/07/vape-side-large.webp);
}
div#tab-5 .body_wrper::after{
    background-image: url(https://takomawellness.com/wp-content/uploads/2025/07/tincture-side-large.webp);
}
div#tab-6 .body_wrper::after{
    background-image: url(https://takomawellness.com/wp-content/uploads/2025/07/pre-rolls-side-large.webp);
}
div#tab-7 .body_wrper::after{
    background-image: url(https://takomawellness.com/wp-content/uploads/2025/07/topical-side-large.webp);
}
div#tab-8 .body_wrper::after{
    background-image: url(https://takomawellness.com/wp-content/uploads/2025/07/accessories-side-large.webp);
}
/*Weed Deliver in D.C CSS*/
section.tm_wd-dlvrDC {
    padding: 80px 0;
    background: #2F83A7;
}
section.tm_wd-dlvrDC .inrCntntMn {
    width: 100%;
    margin: 0 auto;
    text-align: center;
}
section.tm_wd-dlvrDC h2{
    color: #fff;
}
section.tm_wd-dlvrDC .tm_wd-dlvrDC-grid {
    padding: 60px 0;
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    /*width: 90%;
    margin: 0 auto;*/
}
section.tm_wd-dlvrDC p.btn_takoma a{
    background: #000000;
    text-decoration: none;
    font-size: 12px;
	line-height: 20px;
    letter-spacing: 1.2px;
    font-weight: 600;
    color: #fff;
    width: 173px;
    padding: 14px 10px;
    display: inline-block;
    transition: all .3s ease-in-out;
    border-radius: 2px;
    text-transform: uppercase;
}
section.tm_wd-dlvrDC p.btn_takoma a:first-child{
    margin-right: 10px;
}
section.tm_wd-dlvrDC p.btn_takoma a:hover{
    transform: translate(0px, -2px);
    background: #6BC9F2;
}
section.tm_wd-dlvrDC .span_3.bxCol .cotnt-inr{
    background: #F2F2F2;
/*    margin: 0 0%;*/
    border-radius: 12px;
    display: flex;
    flex-direction: column;
    align-items: center;
    min-height: 325px;
    justify-content: center;
    padding: 0 12px;
    transition: all .3s ease-in-out;
    width: 90%;
    margin: 0 auto;
}
section.tm_wd-dlvrDC .span_3.bxCol .cotnt-inr *{
    transition: all .3s ease-in-out;
}
section.tm_wd-dlvrDC .imgBox {
    width: 110px;
    height: 110px;
    margin: 0 auto;
    border-radius: 50%;
    background: #6BC9F2;
    padding: 23px;
    margin-top: -160px;
    margin-bottom: 10px;
}
section.tm_wd-dlvrDC h3{
    margin: 10px 0;
    font-size: 22px;
    line-height: 23px;
    font-weight: 600;
    color: #000;
}
section.tm_wd-dlvrDC .span_3.bxCol .cotnt-inr:hover{
/*     cursor: pointer; */
    transform: translate(0px, -10px);
}
section.tm_wd-dlvrDC .span_3.bxCol .cotnt-inr:hover .imgBox{
    transform: rotate(360deg) scale(1.1);
}
section.tm_wd-dlvrDC .tm_wd-dlvrDC-top {
    padding-bottom: 20px;
    max-width: 1050px;
    margin: 0 auto;
}
/*Serving All CSS*/
section.tm_wd-srvgNH {
/*    padding: 80px 0;*/
    position: relative;
}
section.tm_wd-srvgNH .inrCntntMn {
    width: 100%;
    margin: 0 auto;
}
section.tm_wd-srvgNH .tm_wd-srvgNH-inr {
    display: flex;
    align-items: center;
    position: relative;
    z-index: 5;
    min-height: 650px;
    padding: 40px 0;
}
section.tm_wd-srvgNH .span_6.lftCol .cotnt-inr {
    padding-right: 90px;
    display: flex;
    flex-direction: column;
    gap: 15px;
}
section.tm_wd-srvgNH h2{
/*    margin-bottom: 20px;*/
    color: #6BC9F2;
}
section.tm_wd-srvgNH p.p-txt{
/*    padding-bottom: 20px;*/
    color: #fff
}
section.tm_wd-srvgNH p.p-txt a{
    transition: all .3s ease-in-out;
    text-decoration: none;
    color: #6BC9F2;
}
section.tm_wd-srvgNH p.p-txt a:hover{
    color: inherit;
}
section.tm_wd-srvgNH .bnr-bg {
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  display: block;
}
section.tm_wd-srvgNH .bnr-bg:before {
  width: 100%;
  height: 100%;
  display: block;
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  background-image: url(https://takomawellness.com/wp-content/uploads/2025/07/weed-delivery-bg-img.webp);
  background-repeat: no-repeat;
  background-size: cover;
  z-index: 1;
  background-attachment: fixed;
  background-position: center center;
}
section.tm_wd-srvgNH .bnr-bg:after {
  width: 100%;
  height: 100%;
  display: block;
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  background: #000000d1;
  background-repeat: no-repeat;
  background-size: contain;
  z-index: 3;
}
section.tm_wd-srvgNH iframe {
    border-radius: 10px;
}
section.tm_wd-srvgNH p.btn_takoma a{
    background: #2F83A7;
    text-decoration: none;
    font-size: 12px;
	line-height: 20px;
    letter-spacing: 1.2px;
    font-weight: 600;
    color: #fff;
    width: 173px;
    padding: 14px 10px;
    display: inline-block;
    transition: all .3s ease-in-out;
    border-radius: 2px;
    text-align: center;
    text-transform: uppercase;
}
section.tm_wd-srvgNH .scrollTxt {
    display: flex;
    flex-direction: column;
    gap: 15px;
}
section.tm_wd-srvgNH p.btn_takoma {
    display: inline-block;
    margin-top: 10px;
}
section.tm_wd-srvgNH p.btn_takoma a:hover{
    transform: translate(0px, -2px);
    background: #fff;
    color: #2F83A7;
}
/*Pay Cash CSS*/
section.tm_wd-pCsh {
    padding: 80px 0;
}
section.tm_wd-pCsh .inrCntntMn {
    width: 100%;
    margin: 0 auto;
}
section.tm_wd-pCsh .tm_wd-pCsh-top {
    text-align: center;
        text-align: center;
    max-width: 1050px;
    margin: 0 auto;
}
/*section.tm_wd-pCsh .tm_wd-pCsh-top p.p-txt{
    width: 60%;
    margin: 10px auto;
}*/
section.tm_wd-pCsh .span_12 .cotnt-inr {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 15px;
}
section.tm_wd-pCsh .tm_wd-pCsh-top h2{
    color: #2F83A7;
}
section.tm_wd-pCsh .tm_wd-pCsh-grid.pCsh-slider {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
}
section.tm_wd-pCsh .tm_wd-pCsh-grid.pCsh-slider {
    padding-top: 60px;
}
section.tm_wd-pCsh .span_4.bxCol .colBg {
  width: 100%;
  height: 100%;
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  background-size: cover;
  z-index: 1;
}
section.tm_wd-pCsh .span_4.bxCol .colBg{
  background-image: url(https://takomawellness.com/wp-content/uploads/2025/07/cash-img.webp);
}
section.tm_wd-pCsh .span_4.bxCol:nth-child(2) .colBg{
  background-image: url(https://takomawellness.com/wp-content/uploads/2025/07/dc-card-img.webp);
}
section.tm_wd-pCsh .span_4.bxCol:nth-child(3) .colBg{
  background-image: url(https://takomawellness.com/wp-content/uploads/2025/07/d-payment-img.webp);
}
section.tm_wd-pCsh .span_4.bxCol .mnCntnt{
  position: relative;
  overflow: hidden;
  border-radius: 16px;
  min-height: 250px;
  display: flex;
  align-items: center;
/*  margin: 0 3%;*/
width: 95%;
    margin: 0 auto;
}
section.tm_wd-pCsh .span_4.bxCol .cotnt-inr {
  position: relative;
  z-index: 10;
  padding: 30px;
  width: 100%;
  height: 100%;
}
section.tm_wd-pCsh .span_4.bxCol .mnCntnt:before{
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  background: #000000;
  background-repeat: no-repeat;
  background-size: contain;
  width: 100%;
  height: 100%;
  opacity: .4;
  z-index: 10;
}
section.tm_wd-pCsh .span_4.bxCol,
section.tm_wd-pCsh .span_4.bxCol *{
  transition: all .3s ease-in-out;
}
section.tm_wd-pCsh .span_4.bxCol h3{
  color: #fff;
  font-size: 26px;
  line-height: 23px;
  font-weight: 600;
  margin: 20px 0;
}
section.tm_wd-pCsh .span_4.bxCol p.p-txt{
  color: #fff;
  font-size: 18px;
}
section.tm_wd-pCsh .span_4.bxCol .mnCntnt:hover .colBg{
  transform: translate(5px, 5px) scale(1.03);
}
/* section.tm_wd-pCsh .span_4.bxCol .mnCntnt:hover{
  cursor: pointer;
} */
section.tm_wd-pCsh .span_4.bxCol .mnCntnt:hover img {
  transform: rotate(-15deg);
  filter: brightness(0) invert(1);
}
section.tm_wd-pCsh .span_4.bxCol .mnCntnt:hover h3{
  color: #6BC9F2;
}
section.tm_wd-pCsh .span_4.bxCol .mnCntnt:hover:before{
  opacity: .6;
}
/*Payment Accept CSS*/
section.tm_wd-PA {
    padding: 26px 0;
    background: #F8F8F8;
}
section.tm_wd-PA .cotnt-inr {
    max-width: 1440px;
    margin: 0 auto;
}
section.tm_wd-PA ul.PAUl {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 50px;
    flex-wrap: wrap;
}
section.tm_wd-PA ul.PAUl li{
    list-style-type: none;
}
/*Weed Delivery Sec*/
section.tm_wd-wds {
    padding: 80px 0;
    background: #2F83A7;
}
section.tm_wd-wds .inrCntntMn {
    width: 100%;
    margin: 0 auto;
}
section.tm_wd-wds h2{
    color: #fff;
/*    margin-bottom: 20px;*/
}
section.tm_wd-wds p.p-txt{
/*    padding-bottom: 20px;*/
    color: #fff;
}
section.tm_wd-wds .tm_wd-wds-inr {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
}
section.tm_wd-wds .cotnt-inr {
    display: flex;
    flex-direction: column;
    gap: 15px;
}
section.tm_wd-wds .scrollTxt {
    display: flex;
    flex-direction: column;
    gap: 15px;
}
section.tm_wd-wds p.btn_takoma a{
    background: #000000;
    text-decoration: none;
    font-size: 12px;
	line-height: 20px;
    letter-spacing: 1.2px;
    font-weight: 600;
    color: #fff;
    width: 173px;
    padding: 14px 10px;
    display: inline-block;
    transition: all .3s ease-in-out;
    border-radius: 2px;
    text-transform: uppercase;
    text-align: center;
}
section.tm_wd-wds p.btn_takoma a:first-child{
    margin-right: 10px;
}
section.tm_wd-wds p.btn_takoma a:hover{
    transform: translate(0px, -2px);
    background: #6BC9F2;
}
section.tm_wd-wds p.btn_takoma {
    display: inline-block;
    margin-top: 10px;
}
section.tm_wd-wds .imgBox {
    position: relative;
    width: 605px;
    height: 410px;
    overflow: hidden;
    border-radius: 10px;
    margin: 0 auto;
}
section.tm_wd-wds .imgBox img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center center;
    transition: all .3s ease-in-out;
}
section.tm_wd-wds .imgBox:hover img{
    transform: translate(15px, 10px) scale(1.1);
}
/*Weed Delivery FAQs CSS*/
section#wd_tk-faq {
    padding: 80px 0px 80px 0px;
    overflow: hidden;
    box-sizing: border-box;
}
div#wd_tk-faq-inr {
    width: 100%;
}
section#wd_tk-faq .span_12 {
    width: 100%;
}
section#wd_tk-faq p {
    font-weight: 500;
    font-size: 16px;
    line-height: 27px;
    color: #000;
}
div#wd_tk-faq-inr .wd_tk_faq-lst {
    width: 100%;
}
div#wd_tk_lb-faq-inr .faq-item.active{
    background: transparent;
}
div#wd_tk-faq-inr .faq-item.active p,
div#wd_tk-faq-inr .faq-item.active h4{
    color: #000000 !important;
}
div#wd_tk-faq-inr .faq-item.active .faq-title h4::after{
    background: #2D81A5;
    color: #fff;
}
div#wd_tk-faq-inr .faq-item {
    width: 100%;
    overflow: hidden;
    background: #6BC9F233;
    /* box-shadow: 0px 4px 30px rgba(0, 0, 0, 0.15); */
    margin-bottom: 20px;
    transition: all .3s ease-in-out;
    border: 2px solid #6bc9f200;
}
div#wd_tk-faq-inr .faq-item:last-child {
    margin-bottom: 0px;
}
div#wd_tk-faq-inr .faq-item .faq-title {
    width: 100%;
    overflow: hidden;
}
div#wd_tk-faq-inr .faq-item .faq-title h4 {
    padding: 20px 50px 25px 20px;
    font-size: 20px;
    line-height: 30px;
    color: #000000;
    position: relative;
    font-weight: 600;
    cursor: pointer;
    transition: all .3s ease-in-out;
}
div#wd_tk-faq-inr .faq-item.active .faq-title:after {
    content: '';
    display: block;
    width: 97.5%;
    height: 3px;
    background: #2F83A7;
    margin-left: 20px;
    border-radius: 10px;
    margin-top: -10px;
    margin-bottom: 20px;
}
div#wd_tk-faq-inr .faq-item .faq-title:after {
    content: '';
    display: block;
    width: 97.5%;
    height: 3px;
    background: #2f83a700;
    margin-left: 20px;
    border-radius: 10px;
    margin-top: -10px;
    /* margin-bottom: 20px; */
}
div#wd_tk-faq-inr .faq-item .faq-title h4:hover {
    color: #2D81A5;
}
div#wd_tk-faq-inr .faq-item .faq-title h4::after {
    content: '+';
    position: absolute;
    width: 30px;
    height: 30px;
    top: 20px;
    right: 15px;
    background: #2D81A5;
    text-align: center;
    font-size: 25px;
    color: #fff;
    transition: all .3s ease-in-out;
    font-weight: 400;
    line-height: 29px;
    /* border-radius: 50%; */
}
div#wd_tk-faq-inr .faq-item .faq-title h4:hover::after,
div#wd_tk-faq-inr .faq-item.active .faq-title h4::after {
    1background: #385e9d;
    transform: rotate(180deg);
    content: '-';
}
div#wd_tk-faq-inr .faq-item .faq-body {
    width: 100%;
    padding: 0 25px 25px 20px;
    display: none;
}
div#wd_tk-faq-inr .faq-item .faq-body p {
    padding-bottom: 12px;
    color: #fff;
}
div#wd_tk-faq-inr .faq-item .faq-body p:last-child {
    padding-bottom: 0px;
}
section#wd_tk-faq .inrCntntMn {
    width: 100%;
    margin: 0 auto;
}
section#wd_tk-faq .row.faq-grid {
    max-width: 1440px;
    margin: 0 auto;
}
section#wd_tk-faq .col-inr {
        max-width: 1050px;
    margin: 0 auto;
}
section#wd_tk-faq .col.span_12.txt-cntr {
    text-align: center;
}
section#wd_tk-faq h2{
    color: #2F83A7;
    margin-bottom: 50px;
}
section#wd_tk-faq .faq-item.active {
    background: transparent !important;
    border: 2px solid #2D81A5 !important;
}
/*Weed Delivery info CSS*/
section.wd_tk-info {
    padding: 40px 0px 80px 0px;
}
section.wd_tk-info .inrCntntMn {
    width: 100%;
    margin: 0 auto;
}
section.wd_tk-info .wd_tk-info-grid.info-slider {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    text-align: center;
    width: 90%;
    margin: 0 auto;
}
section.wd_tk-info .span_4.infoCol .dscrpMn {
    background: #fff;
    border-radius: 10px;
    width: 371px;
    min-height: 220px;
    margin: 0 auto;
    padding: 20px;
    border-bottom: 3px solid #2F83A7;
    /* transform: translate(0px, -130px); */
    margin-top: -130px;
    transition: all .3s ease-in-out;
}
section.wd_tk-info .span_4.infoCol,
section.wd_tk-info .span_4.infoCol *{
    transition: all .3s ease-in-out;
}
section.wd_tk-info .span_4.infoCol .imgBox{
  position: relative;
  width: 435px;
  height: 310px;
  overflow: hidden;
  border-radius: 10px;
  margin: 0 auto;
  z-index: -1;
}
section.wd_tk-info .span_4.infoCol img {
  z-index: -1;
  position: relative;
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center center;
}
section.wd_tk-info .span_4.infoCol .dscrpMn h3{
    font-size: 22px;
    line-height: 34px;
    font-weight: 600;
    color: #000000;
}
section.wd_tk-info .span_4.infoCol .dscrpMn p.p-txt {
    padding-bottom: 10px;
    font-size: 15px;
    font-weight: 500;
    color: #000;
    line-height: 20px;
}
section.wd_tk-info .span_4.infoCol .dscrpMn p.p-txt:last-child{
    padding-bottom: 0;
}
section.wd_tk-info .span_4.infoCol .dscrpMn p.p-txt a{
    text-decoration: none;
    color: #2F83A7;
    font-size: 15px;
    font-weight: 600;
    letter-spacing: .5px;
    transition: all .3s ease-in-out;
}
section.wd_tk-info .span_4.infoCol .dscrpMn p.p-txt a:hover{
    color: inherit;
}
section.wd_tk-info .span_4.infoCol:first-child .dscrpMn .descrp {
    padding-bottom: 10px;
}
section.wd_tk-info .span_4.infoCol .cotnt-inr:hover {
   cursor: pointer;
}
section.wd_tk-info .span_4.infoCol .cotnt-inr:hover .imgBox img{
    transform: translate(0px, 15px) scale(1.1);
}
section.wd_tk-info .span_4.infoCol .cotnt-inr:hover .dscrpMn{
    border-bottom: 4px solid #2F83A7;
    margin-top: -140px;
}
/*Media Querries*/
@media(max-width: 1680px){
    section.wd_tk-info .wd_tk-info-grid.info-slider {
    width: 95%;
    margin: 0 auto;
}
}
@media(max-width: 1580px){
    section.tm_wd-dlvrDC .span_3.bxCol .cotnt-inr{
    min-height: 260px;
    width: 90%;
}
section.tm_wd-dlvrDC .imgBox {
    padding: 23px;
    margin-top: -80px;
    margin-bottom: 10px;
}
section.wd_tk-info .wd_tk-info-grid.info-slider {
    width: 100%;
    margin: 0 auto;
}
}
@media(max-width: 1480px){
    section.tm_wd-dlvrDC .span_3.bxCol .cotnt-inr{
    min-height: 270px;
    width: 90%;
}
section.tm_wd-wds .span_6.rghtCol .cotnt-inr {
    padding-left: 30px;
}
section.wd_tk-info .span_4.infoCol .imgBox {
    width: 410px;
    height: 287px;
}
}
@media(max-width: 1440px){
section.wd_tk-info .span_4.infoCol .imgBox {
    width: 400px;
    height: 280px;
}
section.wd_tk-info .span_4.infoCol .dscrpMn
 {
    width: 350px;
    min-height: 220px;
    padding: 20px;
    margin-top: -130px;
}
}
@media(max-width: 1380px){
    section.wd_tk-info .span_4.infoCol .imgBox {
    width: 370px;
    height: 260px;
}
section.wd_tk-info .span_4.infoCol .dscrpMn
 {
    width: 315px;
    min-height: 220px;
    padding: 20px;
    margin-top: -130px;
}
section.tm_wd-bnr p.p-txt {
  font-size: 18px;
  width: 40%;
}
section.tm_wd-hdSec ul.listUl {
    gap: 30px;
}
section.tm_wd-dlvrDC .span_3.bxCol .cotnt-inr{
    min-height: 270px;
    padding: 0 12px;
    width: 93%;
}
section.tm_wd-srvgNH .span_6.lftCol .cotnt-inr {
    padding-right: 70px;
    gap: 15px;
}
section.tm_wd-wds .span_6.rghtCol .cotnt-inr {
    padding-left: 50px;
}
}
@media(max-width: 1280px){
section.tm_wd-dlvrDC .span_3.bxCol .cotnt-inr p.p-txt {
    font-size: 15px;
    line-height: 25px;
}
section.tm_wd-bnr p.p-txt {
    font-size: 18px;
    width: 45%;
}
section.tm_wd-srvgNH .span_6.lftCol .cotnt-inr {
    padding-right: 40px;
    gap: 15px;
}
section.tm_wd-pCsh .span_4.bxCol p.p-txt {
    font-size: 16px;
}
section.tm_wd-pCsh .span_4.bxCol h3 {
    font-size: 24px;
    line-height: 23px;
    margin: 20px 0;
}
section.tm_wd-wds .imgBox {
    width: 552px;
    height: 380px;
}
section.wd_tk-info .span_4.infoCol .imgBox {
    width: 340px;
    height: 246px;
}
section.wd_tk-info .span_4.infoCol .dscrpMn {
    width: 280px;
    min-height: 220px;
    padding: 20px;
    margin-top: -130px;
}
}
@media(max-width: 1180px){
    section.tm_wd-hdSec ul.listUl {
    gap: 25px;
}
section.tm_wd-dlvrDC .span_3.bxCol .cotnt-inr{
    min-height: 270px;
    padding: 0 10px;
    width: 95%;
}
section.tm_wd-dlvrDC .span_3.bxCol .cotnt-inr p.p-txt {
    font-size: 14px;
    line-height: 24px;
}
section.tm_wd-dlvrDC h3 {
    margin: 10px 0;
    font-size: 20px;
    line-height: 22px;
}
div#takoma_wd-mn h2 {
    font-size: 33px;
    line-height: 43px;
}
section.tm_wd-wds .imgBox {
    width: 508px;
    height: 346px;
}
section.tm_wd-wds .span_6.rghtCol .cotnt-inr {
    padding-left: 30px;
}
div#wd_tk-faq-inr .faq-item.active .faq-title:after {
    width: 96.6%;
    height: 3px;
    margin-left: 20px;
    margin-top: -10px;
    margin-bottom: 20px;
}
div#wd_tk-faq-inr .faq-item .faq-title:after {
    width: 96.6%;
    height: 3px;
    margin-left: 20px;
    margin-top: -10px;
    /* margin-bottom: 20px; */
}
section.wd_tk-info .span_4.infoCol .imgBox {
    width: 305px;
    height: 215px;
}
section.wd_tk-info .span_4.infoCol .dscrpMn {
    width: 250px;
    min-height: 218px;
    padding: 20px;
    margin-top: -130px;
}
}
@media(max-width: 1130px){
    section.tm_wd-bnr p.p-txt {
  font-size: 18px;
  width: 60%;
}
div#takoma_wd-mn .container {
    width: 95%;
    max-width: 1920px;
}
}
@media(max-width: 1080px){
    section.tm_wd-bnr .tm_wd_bnr-inr {
    min-height: 500px;
    padding: 40px 0;
}
section.tm_wd-hdSec ul.listUl {
    gap: 20px;
}
div#takoma_wd-mn h2 {
    font-size: 30px;
    line-height: 40px;
}
section.tm_wd-pCsh .span_4.bxCol h3 {
    font-size: 22px;
    line-height: 22px;
    margin: 15px 0;
}
section.tm_wd-pCsh .span_4.bxCol .mnCntnt {
    min-height: 220px;
    width: 95%;
}
section.tm_wd-wds .imgBox {
    width: 470px;
    height: 317px;
}
section.wd_tk-info .span_4.infoCol .dscrpMn h3 {
    font-size: 20px;
    line-height: 30px;
}
section.wd_tk-info .span_4.infoCol .dscrpMn {
    width: 250px;
    min-height: 213px;
    padding: 20px;
    margin-top: -130px;
}
}
@media(max-width: 1024px){
    section.tm_wd-bnr h1 {
    font-size: 40px;
    line-height: 50px;
}
section.tm_wd-hdSec ul.listUl {
    gap: 10px;
}
section.tm_wd-dlvrDC h3 {
    margin: 10px 0;
    font-size: 18px;
    line-height: 20px;
}
section.tm_wd-dlvrDC .span_3.bxCol .cotnt-inr p.p-txt {
    font-size: 13px;
    line-height: 23px;
}
section.tm_wd-dlvrDC .imgBox {
    width: 100px;
    height: 100px;
    padding: 19px;
    margin-top: -95px;
    margin-bottom: 10px;
}
section.tm_wd-pCsh .span_4.bxCol .cotnt-inr {
    padding: 20px;
}
section.tm_wd-wds .imgBox {
    width: 460px;
    height: 311px;
}
section.wd_tk-info .span_4.infoCol .imgBox {
    width: 295px;
    height: 207px;
}
section.wd_tk-info .span_4.infoCol .dscrpMn {
    width: 240px;
    min-height: 193px;
    padding: 10px;
    margin-top: -130px;
}
}
@media(max-width: 990px){
        section.tm_wd-dlvrDC .span_3.bxCol .cotnt-inr {
        min-height: 270px;
        padding: 0 10px;
        width: 90%;
    }
    section.tm_wd-dlvrDC .span_3.bxCol {
    width: 50% !important;
}
section.tm_wd-dlvrDC .tm_wd-dlvrDC-grid {
    padding: 60px 0;
    row-gap: 50px;
}
    section.tm_wd-dlvrDC h3 {
        margin: 10px 0;
        font-size: 20px;
        line-height: 22px;
    }
    section.tm_wd-dlvrDC h3 br {
    display: none;
}
section.tm_wd-dlvrDC .span_3.bxCol .cotnt-inr p.p-txt {
        font-size: 18px;
        line-height: 28px;
    }
    section.tm_wd-srvgNH .tm_wd-srvgNH-inr {
    min-height: 650px;
    padding: 40px 0;
    flex-direction: column-reverse;
    text-align: center;
    row-gap: 20px;
}
section.tm_wd-wds .span_6.lftCol,
section.tm_wd-wds .span_6.rghtCol,
section.tm_wd-srvgNH .span_6.rghtCol,
section.tm_wd-srvgNH .span_6.lftCol {
    width: 80% !important;
}
section.tm_wd-wds .tm_wd-wds-inr {
    flex-direction: column;
    row-gap: 20px;
    text-align: center;
}
section.wd_tk-info .wd_tk-info-grid.info-slider {
        width: 100%;
        margin: 0 auto;
        flex-direction: column;
        row-gap: 20px;
    }
        section.wd_tk-info .span_4.infoCol .imgBox {
        width: 450px;
        height: 300px;
    }
    section.wd_tk-info .span_4.infoCol {
    width: 70% !important;
    margin: 0 auto;
}
    section.wd_tk-info .span_4.infoCol .dscrpMn
 {
        width: 400px;
        min-height: auto;
        padding: 20px;
        margin-top: -130px;
    }
        section.tm_wd-wds .span_6.rghtCol .cotnt-inr {
        padding-left: 0px;
    }
        section.tm_wd-pCsh .span_4.bxCol .cotnt-inr {
        padding: 10px;
    }
    section.tm_wd-pCsh .span_4.bxCol h3 {
        font-size: 20px;
        line-height: 22px;
        margin: 15px 0;
    }
    section.tm_wd-pCsh .span_4.bxCol p.p-txt {
        font-size: 14px;
    }
    section.tm_wd-hdSec ul.listUl li {
    padding-right: 40px;
}
}
@media(max-width: 800px){
        div#wd_tk-faq-inr .faq-item.active .faq-title:after {
        width: 95.6%;
        height: 3px;
        margin-left: 20px;
        margin-top: -10px;
        margin-bottom: 20px;
    }
    section.tm_wd-bnr .tm_wd_bnr-inr
 {
        min-height: 400px;
        padding: 40px 0;
    }
        section.tm_wd-bnr h1 {
        font-size: 34px;
        line-height: 44px;
    }
        section.tm_wd-bnr p.p-txt {
        font-size: 18px;
        width: 69%;
    }
    section.tm_wd-menu {
    padding: 40px 0px;
}
    div#takoma_wd-mn h2 {
        font-size: 25px;
        line-height: 35px;
    }
    section.tm_wd-menu .cotnt-inr {
    max-width: 1050px;
    margin: 0 auto;
    gap: 10px;
}
section.tm_wd-dlvrDC {
    padding: 40px 0;
}
    section.tm_wd-dlvrDC .span_3.bxCol .cotnt-inr p.p-txt {
        font-size: 16px;
        line-height: 26px;
    }
    section.tm_wd-wds .span_6.lftCol,
section.tm_wd-wds .span_6.rghtCol,
section.tm_wd-srvgNH .span_6.rghtCol,
section.tm_wd-srvgNH .span_6.lftCol {
    width: 95% !important;
}
section.tm_wd-srvgNH iframe {
    border-radius: 10px;
    height: 400px;
    width: 500px;
}
    section.tm_wd-srvgNH .span_6.lftCol .cotnt-inr {
        padding-right: 0px;
        gap: 10px;
    }
    section.tm_wd-pCsh {
    padding: 40px 0;
}
section.tm_wd-pCsh .span_12 .cotnt-inr {
    gap: 10px;
}
section.tm_wd-pCsh .tm_wd-pCsh-grid.pCsh-slider {
    padding-top: 30px;
}
section.tm_wd-pCsh .tm_wd-pCsh-grid.pCsh-slider {
    flex-direction: column;
    row-gap: 20px;
}
section.tm_wd-pCsh .span_4.bxCol {
    width: 70% !important;
}
section.tm_wd-pCsh .span_4.bxCol .cotnt-inr {
        padding: 20px;
    }
    section.tm_wd-pCsh .span_4.bxCol .mnCntnt {
        min-height: auto;
        width: 100%;
    }
    section.tm_wd-wds {
    padding: 40px 0;
}
section#wd_tk-faq {
    padding: 40px 0px 20px 0px;
}
section#wd_tk-faq h2 {
    margin-bottom: 20px;
}
section.wd_tk-info {
    padding: 40px 0px 40px 0px;
}
section.tm_wd-PA ul.PAUl {
    gap: 20px;
    flex-wrap: wrap;
}
}
@media(max-width: 680px){
        section.wd_tk-info .span_4.infoCol .imgBox {
        width: 372px;
        height: 285px;
    }
    section.wd_tk-info .span_4.infoCol .dscrpMn {
        width: 330px;
        min-height: auto;
        padding: 20px;
        margin-top: -130px;
    }
    div#wd_tk-faq-inr .faq-item .faq-title h4 {
    padding: 15px 50px 20px 20px;
    font-size: 18px;
    line-height: 30px;
}
div#wd_tk-faq-inr .faq-item .faq-title h4::after {
    width: 30px;
    height: 30px;
    top: 12px;
    right: 15px;
    font-size: 25px;
    line-height: 29px;
}
}
@media(max-width: 640px){
        section.tm_wd-dlvrDC .span_3.bxCol {
    width: 100% !important;
}
    section.tm_wd-dlvrDC .span_3.bxCol .cotnt-inr {
        min-height: 120px;
        padding: 0 20px;
        width: 100%;
        flex-direction: row;
        align-items: center;
        column-gap: 15px;
    }
section.tm_wd-dlvrDC .span_3.bxCol .cotnt-inr:hover .imgBox {
    transform: rotate(360deg) scale(1);
}
section.tm_wd-dlvrDC .imgBox img {
    width: 70%;
    margin-top: 12px;
}
section.tm_wd-dlvrDC .descrp {
    width: 450px;
    text-align: left;
}
    section.tm_wd-dlvrDC .imgBox {
        width: 80px;
        height: 80px;
        padding: 0px;
        margin-top: 0px;
        margin-bottom: 0px;
    }
        section.tm_wd-dlvrDC .tm_wd-dlvrDC-grid {
        padding: 20px 0;
        row-gap: 20px;
    }
    section.tm_wd-dlvrDC p.btn_takoma {
    margin-top: 20px;
}
    section.tm_wd-dlvrDC h3 {
        margin: 10px 0;
        font-size: 20px;
        line-height: 22px;
        margin-top: 0;
    }
}
@media(max-width: 580px){
        section.tm_wd-hdSec ul.listUl li {
        padding-right: 20px;
    }
    section.tm_wd-hdSec ul.listUl li {
    list-style-type: none;
    font-size: 20px;
    line-height: 22px;
}
    div#wd_tk-faq-inr .faq-item.active .faq-title:after {
    width: 93.6%;
    height: 3px;
    margin-left: 20px;
    margin-top: -10px;
    margin-bottom: 20px;
}
section.wd_tk-info .span_4.infoCol .cotnt-inr:hover .imgBox img {
    transform: translate(0px, 10px) scale(1.1);
}
    section.tm_wd-srvgNH iframe {
    border-radius: 10px;
    height: 310px;
    width: 410px;
}
section.tm_wd-wds .imgBox {
    width: 410px;
    height: 270px;
}
    section.wd_tk-info .span_4.infoCol {
    width: 90% !important;
    margin: 0 auto;
}
    section.tm_wd-dlvrDC .imgBox {
        width: 90px;
        height: 80px;
    }
    section.tm_wd-PA ul.PAUl li {
    list-style-type: none;
    text-align: -webkit-center;
}
}
@media(max-width: 550px){
    section.tm_wd-dlvrDC .imgBox {
        width: 100px;
        height: 80px;
    }
        section.tm_wd-dlvrDC .imgBox img {
        width: 60%;
        margin-top: 15px;
    }
}
@media (max-width: 520px) {
        section.tm_wd-dlvrDC .span_3.bxCol .cotnt-inr {
        min-height: 120px;
        padding: 0 20px;
        width: 100%;
        flex-direction: row;
        align-items: center;
        column-gap: 0;
    }
        section.tm_wd-dlvrDC .descrp {
        width: 75%;
        text-align: left;
        padding-left: 10px;
    }
    section.tm_wd-dlvrDC .imgBox {
        width: 80px;
        height: 80px;
    }
        section.tm_wd-dlvrDC .imgBox img {
        width: 50px;
        margin-top: 15px;
    }
}
@media(max-width: 480px){
    .takoma_menu
 {
    background-color: #fff;
    padding: 30px 0 30px;
}
    .scrollTxt {
  height: 100px;
  overflow: hidden;
  overflow-y: scroll;
  padding-right: 10px !important;
}
.scrollTxt::-webkit-scrollbar {
    width: 2px
}
.scrollTxt::-webkit-scrollbar-thumb {
    background: #2F83A7;
    border-radius: 10px
}
.scrollTxt::-webkit-scrollbar-track {
    box-shadow: inset 0 0 5px #EAEAEA;
    border-radius: 10px
}
section.tm_wd-wds .scrollTxt::-webkit-scrollbar-thumb{
    background: #6BC9F2;
}
    section.tm_wd-hdSec ul.listUl li {
        padding-right: 10px;
    }
    section.tm_wd-hdSec ul.listUl li {
    list-style-type: none;
    font-size: 17px !important;
    line-height: 22px;
}
    section.tm_wd-bnr h1
 {
        font-size: 30px;
        line-height: 40px;
    }
        section.tm_wd-menu {
        padding: 30px 0px;
    }
    p.p-txt {
    font-size: 15px;
    line-height: 25px;
}
    section.tm_wd-dlvrDC {
        padding: 30px 0;
    }
        section.tm_wd-dlvrDC h3 {
        margin: 10px 0;
        font-size: 18px;
        line-height: 20px;
        margin-top: 0;
    }
        section.tm_wd-dlvrDC .span_3.bxCol .cotnt-inr p.p-txt {
        font-size: 15px;
        line-height: 25px;
    }
    section.tm_wd-dlvrDC .tm_wd-dlvrDC-top {
    padding-bottom: 0px;
}
    section.tm_wd-srvgNH .tm_wd-srvgNH-inr {
        padding: 30px 0;
        row-gap: 20px;
    }
        section.tm_wd-srvgNH iframe {
        border-radius: 10px;
        height: 250px;
        width: 350px;
    }
        section.tm_wd-pCsh {
        padding: 30px 0;
    }
    section.tm_wd-pCsh .span_4.bxCol {
    width: 80% !important;
}
    section.tm_wd-wds {
        padding: 30px 0;
    }
        section.tm_wd-wds .imgBox {
        width: 350px;
        height: 240px;
    }
    section.tm_wd-wds .cotnt-inr {
    gap: 10px;
}
section#wd_tk-faq
 {
        padding: 30px 0px 10px 0px;
    }
        div#wd_tk-faq-inr .faq-item .faq-title h4 {
        padding: 15px 50px 20px 20px;
        font-size: 16px;
        line-height: 25px;
    }
    section#wd_tk-faq p {
    font-size: 15px;
    line-height: 25px;
}
    div#wd_tk-faq-inr .faq-item.active .faq-title:after {
        width: 91.7%;
        height: 2px;
        margin-left: 20px;
        margin-top: -10px;
        margin-bottom: 20px;
    }
    div#wd_tk-faq-inr .faq-item .faq-title:after {
    width: 91.7%;
    height: 2px;
    margin-left: 20px;
    margin-top: -10px;
    /* margin-bottom: 20px; */
}
    div#wd_tk-faq-inr .faq-item .faq-title h4::after {
        width: 25px;
        height: 25px;
        top: 14px;
        right: 15px;
        font-size: 20px;
        line-height: 24px;
    }
        section.wd_tk-info .span_4.infoCol .imgBox {
        width: 350px;
        height: 250px;
    }
        section.wd_tk-info .span_4.infoCol .dscrpMn {
        width: 290px;
        min-height: auto;
        padding: 20px;
        margin-top: -130px;
    }
        section.wd_tk-info .span_4.infoCol .dscrpMn h3 {
        font-size: 16px;
        line-height: 26px;
    }
    section.tm_wd-bnr .tm_wd_bnr-inr {
        min-height: 350px;
        padding: 40px 0;
    }
        section.tm_wd-bnr p.p-txt {
        font-size: 16px;
        width: 90%;
    }
    section.tm_wd-srvgNH .tm_wd-srvgNH-inr {
        min-height: auto;
    }
}
@media(max-width: 420px){
        section.tm_wd-dlvrDC .span_3.bxCol .cotnt-inr {
        min-height: 100px;
        padding: 0 10px;
    }
    section.tm_wd-dlvrDC h3 {
        margin: 5px 0;
        font-size: 16px;
        line-height: 18px;
        margin-top: 0;
    }
        section.tm_wd-dlvrDC .imgBox {
        width: 70px;
        height: 70px;
    }
        section.tm_wd-dlvrDC .imgBox img {
        width: 40px;
        margin-top: 15px;
    }
        section.tm_wd-dlvrDC .span_3.bxCol .cotnt-inr p.p-txt {
        font-size: 14px;
        line-height: 24px;
    }
    section.tm_wd-wds p.btn_takoma a,
    section.tm_wd-bnr p.btn_takoma a,
    section.tm_wd-dlvrDC p.btn_takoma a {
    font-size: 10px;
    width: 150px;
		line-height: 17px;
}
    section.tm_wd-wds .span_6.lftCol,
section.tm_wd-wds .span_6.rghtCol,
section.tm_wd-srvgNH .span_6.rghtCol,
section.tm_wd-srvgNH .span_6.lftCol {
    width: 100% !important;
}
    section.tm_wd-srvgNH iframe {
        border-radius: 10px;
        height: 200px;
        width: 300px;
    }
        section.tm_wd-pCsh .span_4.bxCol {
    width: 90% !important;
}
    section.tm_wd-wds .imgBox {
        width: 320px;
        height: 215px;
    }
        section.wd_tk-info .span_4.infoCol .imgBox {
        width: 290px;
        height: 220px;
    }
        section.wd_tk-info .span_4.infoCol .dscrpMn {
        width: 246px;
        min-height: auto;
        padding: 20px;
        margin-top: -130px;
    }
        div#takoma_wd-mn h2 {
        font-size: 22px;
        line-height: 30px;
    }
        section.tm_wd-bnr h1 {
        font-size: 25px;
        line-height: 35px;
    }
    section.tm_wd-bnr .tm_wd_bnr-inr {
        min-height: 300px;
        padding: 40px 0;
    }
    section.tm_wd-hdSec ul.listUl li {
        list-style-type: none;
        font-size: 14px !important;
        line-height: 18px;
    }
}
@media (max-width: 390px) {
    section.tm_wd-hdSec ul.listUl li {
        list-style-type: none;
        font-size: 13px !important;
        line-height: 18px;
    }
}
/*Weed Delivery Menu MediaQuerry*/
@media(max-width: 1300px){
.tabs_head ul {
    width: 100%;
    max-width: 100%;
}
}
@media(max-width: 1200px){
.body_wrper .tab_img-box {
    height: 310px;
}
.tabs_head ul li button.tab_btn::before {
    width: 50px;
    height: 50px;
}
.tabs_head ul button.tab_btn {
    font-size: 15px;
}
}
@media(max-width: 1100px){
.body_wrper .tab_img-box {
    height: 270px;
}
.body_wrper .col-inr {
    padding-left: 20px;
}
.menu_tabs .tabs_container {
    width: 95%;
    max-width: 100%;
}
.tab_body .body_wrper::after {
    right: -50px;
    width: 150px;
    height: 150px;
    bottom: -50px;
}
}
@media(max-width: 999px){
.tabs_head ul {
    padding: 0 15px;
}
.tabs_head ul button.tab_btn {
    font-size: 13px;
    line-height: 16px;
}
.tabs_head ul li button.tab_btn::before {
    width: 40px;
    height: 40px;
}
.body_wrper .col-inr {
    gap: 10px;
}
.body_wrper .col-inr p {
    font-size: 15px;
    line-height: 22px;
}
.body_wrper .tab_img-box {
    height: 250px;
}
}
@media(max-width: 699px){
.menu_tabs .tabs_head {
    display: none;
}
.tabs_container .tab_body {
    display: flex;
    box-shadow: 0px 0px 20px rgba(45, 129, 165, 0.2);
    border-radius: 5px;
    overflow: hidden;
}
.tab_body .body_wrper {
    display: none;
    flex-direction: column;
    margin: 0 auto;
    gap: 25px;
    padding: 20px 35px 30px 30px;
}
.tab_body .body_head {
    display: flex;
    width: 100%;
}
.menu_tabs .tabs_container {
    max-width: 450px;
    width: 90%;
    display: flex;
    flex-direction: column;
    gap: 15px;
}
.body_head button.acrdn_btn {
    display: flex;
    width: 100%;
    padding: 12px 30px 10px 5px;
    background-color: transparent;
    outline: none;
    border: none;
    border-bottom: 2px solid #f7f7f700;
    position: relative;
    font-size: 16px;
    color: #000;
    font-weight: 600;
    letter-spacing: .5px;
    transition: all .3s ease-in-out;
    align-items: center;
    gap: 5px;
}
.body_head button.acrdn_btn::before {
    content: '';
    width: 40px;
    height: 40px;
    background-size: contain;
    background-position: center center;
    background-repeat: no-repeat;
}
#tab-1 .body_head button.acrdn_btn::before{
    background-image: url(https://takomawellness.com/wp-content/uploads/2025/07/tab-icon1.webp);
}
#tab-2 .body_head button.acrdn_btn::before{
    background-image: url(https://takomawellness.com/wp-content/uploads/2025/07/tab-icon2.webp);
}
#tab-3 .body_head button.acrdn_btn::before{
    background-image: url(https://takomawellness.com/wp-content/uploads/2025/07/tab-icon3.webp);
}
#tab-4 .body_head button.acrdn_btn::before{
    background-image: url(https://takomawellness.com/wp-content/uploads/2025/07/tab-icon4.webp);
}
#tab-5 .body_head button.acrdn_btn::before{
    background-image: url(https://takomawellness.com/wp-content/uploads/2025/07/tab-icon5.webp);
}
#tab-6 .body_head button.acrdn_btn::before{
    background-image: url(https://takomawellness.com/wp-content/uploads/2025/07/tab-icon6.webp);
}
#tab-7 .body_head button.acrdn_btn::before{
    background-image: url(https://takomawellness.com/wp-content/uploads/2025/07/tab-icon7.webp);
}
#tab-8 .body_head button.acrdn_btn::before{
    background-image: url(https://takomawellness.com/wp-content/uploads/2025/07/tab-icon8.webp);
}
.body_head button.acrdn_btn::after {
    content: '\f078';
    font-family: 'FontAwesome';
    font-weight: 300;
    font-size: 12px;
    position: absolute;
    right: 18px;
    top: 50%;
    transform: translateY(-50%);
    transition: all .3s ease-in-out;
}
.body_head button.acrdn_btn.active::after, .body_head button.acrdn_btn:hover::after {
    transform: translateY(-50%) rotate(180deg);
    color: #2F83A7;
}
.body_head button.acrdn_btn.active, .body_head button.acrdn_btn:hover {
    color: #2F83A7;
    border-color: #f7f7f7;
}
.tab_body .body_wrper .span_5, .tab_body .body_wrper .span_7 {
    width: 100% !important;
}
.body_wrper .tab_img-box {
    height: auto;
}
.body_wrper .tab_img-box img {
    height: auto;
}
.tab_body .body_wrper::after {
    display: none;
}
.body_wrper .col-inr {
    padding-left: 0;
    gap: 15px;
}
.body_wrper .col-inr h3 {
    font-size: 22px;
    line-height: 26px;
}
.body_wrper .col-inr p {
    font-size: 16px;
}
}
@media(max-width: 480px){
.menu_tabs .tabs_container {
    max-width: 100%;
    width: 95%;
}
.tab_body .body_wrper {
    padding: 20px 25px 30px 25px;
}
.body_wrper .col-inr h3 {
    font-size: 20px;
    line-height: 25px;
}
.body_wrper .col-inr p {
    font-size: 15px;
    line-height: 22px;
}
}